Subject: Re: bug#11681: GNU Emacs 24.1.1 (i386-mingw-nt6.1.7601) Save bug

From: Stefan Monnier <[email-masked]>
Date: Mon, 18 Jun 2012 16:31:35 -0400

> That probably means that the problem is in how modelsim invokes Emacs.
> I know nothing about modelsim; any chance you could ask its
> maintainers about this problem?

Maybe checking the value of command-line-args would give us a clue?

        Stefan